body {
  font-family: Arial, sans-serif;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("pawel-czerwinski-XLUuAayDyHs-unsplash.jpg");
  background-size: cover;
  background-position: center;
  padding: 24px 12px;
}
.container {
  background: white;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0px 0px 10px gray;
  text-align: center;
  width: 100%;
  max-width: 380px;
  height: auto;
  border: 2px solid black;
}
input {
  display: block;
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 1rem;
  box-sizing: border-box;
}
button {
  width: 100%;
  max-width: 260px;
  padding: 8px;
  background: rgb(18, 149, 220);
  color: white;
  border: 2px solid black;
  cursor: pointer;
  border-radius: 10px;
}
.log1{
  color:blueviolet;
  margin-left: 10px;
}
.card button:hover {
  background-color: indigo;
}

.photo-label {
  display: inline-block;
  cursor: pointer;
  margin-bottom: 10px;
}

#photoPreview {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  border: 2px solid #999;
}
